Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 20:21:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ahona                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  ahona Bot:  Hi ahona, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403798131 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC120222001040     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561355682            12:02 AM, 03nd Dec                     ahona                    May I know the time duration of when will I be assisted with an agent?           12:03 AM, 03nd Dec                   Mohammed                   Hi Ahona, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:04 AM, 03nd Dec                     ahona                    Hi tawfik ,my order number is 9403798131           12:04 AM, 03nd Dec                     ahona                    My phone was on all day I did not receive any calls from any delivery man           12:05 AM, 03nd Dec                     ahona                             12:06 AM, 03nd Dec                     ahona                    I received this           12:06 AM, 03nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 AM, 03nd Dec                     ahona                    Please help me understand as to what's going on? I already paid via my shukran points and was supposed to pay 15 AED upon recieving the order           12:07 AM, 03nd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971561355682?           12:07 AM, 03nd Dec                     ahona                    Yes please           12:09 AM, 03nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAA           12:10 AM, 03nd Dec                   Mohammed                   ASAP           12:10 AM, 03nd Dec                     ahona                    Thankyou so much. May I know when can I receive it approximately?           12:11 AM, 03nd Dec                   Mohammed                   We will get back to you via your email address once our team update us           12:13 AM, 03nd Dec                     ahona                    Okay, please just ensure so that I receive it before Monday of next week , thankyou           12:13 AM, 03nd Dec                     ahona                    I have ordered it Infront of one of the store staff,he was very kind to help us           12:14 AM, 03nd Dec                     ahona                    I paid with shukran points as well           12:14 AM, 03nd Dec                   Mohammed                   We will do our best soon enough           12:14 AM, 03nd Dec                   Mohammed                   We appreciate your patience.           12:14 AM, 03nd Dec                     ahona                    Thankyou           12:15 AM, 03nd Dec                     ahona                    Last thing           12:16 AM, 03nd Dec                     ahona                    My order has no been cancelled,it's on the way ,           12:16 AM, 03nd Dec                     ahona                    Correct?           12:16 AM, 03nd Dec                   Mohammed                   Yes, it's still with the courier partner and will attempt again for the delivery           12:18 AM, 03nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:18 AM, 03nd Dec                     ahona                    No that'll be all, thankyou for your help           12:18 AM, 03nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 03nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5396634